<div class="sidenav-content">

    <div class="card mat-white-bg">
        
        <div class="header p-24 mat-blue-bg" fxLayout="row" fxLayoutAlign="start center">
            <i class="fas fa-cart-arrow-down"></i>
            <b class="h3" style="text-align:center">OFERTAS</b>
        </div>
       
        <div class="content py-16" fusePerfectScrollbar>

            <div class="nav">

                <div class="nav-item" aria-label="inbox">
                    <a class="nav-link" matRipple (click)="changeFilter('LEASE')" [ngClass]="{'active':filterBy ==='LEASE'}">
                        <span class="title">Ofertas Comodato</span>
                    </a>
                </div>

                <div class="nav-item" aria-label="inbox">
                    <a class="nav-link" matRipple (click)="changeFilter('SALE')" [ngClass]="{'active':filterBy ==='SALE'}">
                        <span class="title">Ofertas Compra</span>
                    </a>
                </div>

                <div class="nav-item" aria-label="inbox">
                    <a class="nav-link" matRipple (click)="changeFilter('RENT')" [ngClass]="{'active':filterBy ==='RENT'}">
                        <span class="title">Ofertas Aluguel</span>
                    </a>
                </div>

            </div>

        </div>
    </div>
</div>

